owncast:
    authKey: ENC[AES256_GCM,data:Q0Zx9g==,iv:3RB7efC9t6SXEP4/yR5Or/f3GN820RiApqTJC0G5zaw=,tag:UaiJAdGefjuwVd3gGwTXTg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1hg0mmua5y82ct7l6q9gpc8w940ce5seqcjhm4dgx7tlzvflznyas7v3hf4
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5UUg5eHY2RWxScEJiN2RQ
            c1M1MTFtajhHenlWNWlTcEN4bFZzeWFOSFNnCmlWamd4cTUxTElHZlZUNEkvSHpq
            S3JHNW1SYkFXUjJiMWFtQmE4OHBKWHMKLS0tIEVGa0t2bG1DZWJmOWRXZVBoYW81
            QlJ0VHJ5M2NQaVhtVEhsQlY1SFZTWncK0b7MQxSVLpnCyRn1CTEMZetjzWLprvcg
            oCiXlCOcr0+WYAwowoj5T9TPgQdmUMkrD+UAZEI4FMbntt3exwdB8w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGYTdSeGdnQzB5TzRwNElG
            dXZXK0JCVU9UcTI0ZnVXVE9odjJTa2haK1FVCnJ0MUxmVzU2U0dtMk44Z2pyK1U1
            MWs1ajZmOHN4L1kwOEZOVHBWWlpuV0UKLS0tIERWZ0JtQWJTZDRRc0tFSWtJZGNS
            Z01sOGlaTDFQamh2Zmo2c3ltcEpKc28KMNlbvL0Gfx7mQRSApy6jdjVxDaYtywZu
            7r3zSB22jfSBrtK16TKvYfWweAstBpOksT36iRpC5nhXOWaMT75zHA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-04T21:39:27Z"
    mac: ENC[AES256_GCM,data:PQtTAEXBgp6MuPl5+6SE/zaOuYGvDRpl0w9XYgUJJHhDqiIEQfcAYIUEKv+Dvtxj94TQZ3v2kjT4Y3FF0ROYIcN8H1K1PtVXRLu+vptr2+wZ1Mahg6K4Ukk1s0eiBB3vsGrMONqaky5Jqy4My3+0NMnBuIvlqErpoUT3Gin37do=,iv:RUTAvD/hczbaX7w7ROPQZNII3kTRnEBG6aMMkTHuV/M=,tag:XLgfZnnDM1ffv6uBLYJXmg==,type:str]
    pgp:
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//fFi2Cr/hdyzff2/c6xEsMjAAa7mT1r7rgaoXSfikn+fQ
            qNjsNeIf1o4CkTM14OPtwOo+qH3QVkdTHV7YUjQSXntxVarLYuKmK4QVaj32FUr+
            9fvfy+bkxjSzB97x+V8os3HCu7b12+jsisupf788pLCW5ESZeHL62jPTdc5FYuGJ
            593qxH82DhEEn720dKU7TZsDR/u1Zii++3rwFoVHsH1bqYKRFwz8PAoge7XN1iik
            q6e22AtAruy2/Hb5MNRBx8rWJ4z8p4A0pBHzknosrFP8tQu0eKB4MOtUSy5kBsmB
            uLt6fTdy35amVGLKQsM3YgoWbbu1np9XG91Yi7l/H6bQoMJmBcL921Q1HaJ9/dRi
            NGlO45NnX4LAT5RUs2EvTv9FGuvj/47PDCjKStTIP/JubRYDVjnIGWkm8D71/YAK
            oSsC3l8i8ZyVehPS4YBwKLnjxA/Yorb9mfJYalmm7NkNHZMA5bpSP+J/WsROk4op
            W3J+Eo4UF64qDsRvEJc7kO4VkCANrh8wBLZCse7ApZ7Jz0thZj02y7b/SDBm2AUH
            Zo02MLIrkMbB8lFmsCouSyRfMXkRatPzZr6daWOc4jSAZSaWY584US+V+KW5j875
            3ZK2Uh6wKaRu9o6qcjWzrUv/1VRbu07f2EqZC45ZhJy/aB2cflPtZZb6X4Wh6u7S
            XAFWYUq2HRt0P5xYyZ3IYh9F7X+9iUOL2UEo/jL465pW9OZPreflwGqlslTgqhHk
            yi7hWqzmnPL9qvN+8inH64q9hxMlwgvgUVZ2fn0Lr6zFAyBpv6ggzWVyGz5r
            =jX8X
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/9EaViJhCJ7xkwQ5Gcd/H91WZMiIJfUpAAAkHJNxUs0rIs
            Jv+XfwkgjD9fbV5YNJAPx4Vovx3vp0ilj1bN/P29RxcmiVX4WbPMLopQmlYIUpEX
            QCUYdvKX8nZhNiG9uJbW1Q0LpSCYXnlbO2AcsQ7YCujvUlYtdYass2mcOn2k6+/3
            y0WSP7M6BLfQabfeto0kNVkTSbv+y3Mtqag6dl5K+aCiej+ogpLCeo1JYCD+DUBx
            ZXuw306qC0AMyx4UD+viTbDmKiPFnHqx7yhMQDneHWttW16wZezSH0hhGy/sxRPo
            eVw5+flKZwTYV5ZY+EXdfHzq2CV6vPk+5IdILyCDGgfvjTfEhpWS1FbLhgDR1bJY
            3Nfr+IFDbjSLgl4ZV+Z/0VtwXNQ70OtrOcNsB/opzsFRa83BO3Tx+ZeCL/3uizSQ
            aQxY9Kn9hli+jqI6EqkFnrkORlzZebdhYhdM2H7AqY3NvnFFHIgjomUWUO4/PQmx
            W7xXWheAiGM0dAhX2L9mWFqwBvaY5Q+dp1oFqVvbf8pdrVnAcOUxnCzARTDD9YEv
            gCnJSRKhgiN9B1pKqMhJNdzQqGX8nxesxgxWitRUaJonD/sDnFClyw/mb4Q5UAcj
            s/DXge8g9DihaNyMcFFL5MD+yljlN9yttnQbClWNfbQH1LjRHNNQ05AGu4rf71TS
            XAG93y+jZ1QN5clKtbcKMTdwGPEHgBzxvUI8mcPVqLYBjHmzd7319r2YpoGcOFyN
            ng+bfd4hIy77MD7oQFC9h5pqWQErbtlM6L1oTq8t/xHgpnU1pdRgZeQ/SFSv
            =4K6J
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/XEukZIfTqNtAeOZrJWjZb4xolcbJD1cNLfnrg0hm2Vbt
            1NF1x0v/s4d8fMB+qImPGpu+0F7gVxyvTI6K48+uQaN8LzJlTWVoy6hxROORPtH6
            SR0X3gKiXJryZn+I/CnAG9VWOug0uyUGsFiX0srfy4lBqDeRN2dUkSHnD3TVofw2
            HbwXQphaxo2/5N/1GymwD0BFI4P11hMlVLEbS4SeQq4+A2NvaD5fcaMBkc0BEEsU
            PWV9Qvfl+pJU2CMcIcAIKPBxB2sfHW/1H0p74FBmoT2ydqf3Sm/ZJuRZ5VkrvdTC
            GJWMEPBPYgSA0PnNTrqNSU4nTytaTUkIWfvt2gopK9JcAVugZv/GNNtYRkQPIwaa
            vsF/ZdoOqT5EhFn3LB4cev/dXCIDHoAuZvwxyRbJ4ALypQ5euVI9hex2gB4bLhwd
            gl5cHhNjZrQK7NoxZqaUFRalwY2SH8YoO+kF9Hg=
            =LxDp
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/+OKZKcxAcYVxVdessn+jIETava9fOvYyFGEJsNQ+/qF74
            +z/m1fTMhjCkc7P+Av2yc43ziNASryRZExHPF0dHymw+cdVINsiogsl+aoFHkifW
            0N/qJ0g3Jha3rGUrTUwL3NzXhjIbZkz3RjOSWJVuL6UXGkPiblOx0JQ6zsFuP0n+
            3ZDUrhBnPgkFZe6wdwvLJ0iayxfT1IdvAA1DDZk586lI8C8bGiUJi1NlOvVhN9fX
            LAZca4UTYE5ucfU/DfflbNTOUp5btoWJRUCvjj6745ZdQ8Ld3+4fHe1HW4ZUvDAG
            FsKPzOxlvl6Sc9wPnJlsrUAe4gAgB3utJWIoHCXxxKjRs5We0+ky1ky98z/cOhUQ
            +fri4rI2Lsno7cxhxPDKhIQU/wN0o5NnJ05kQYvyjPJU3Md7c7m+sKms1rLGf066
            xQYpc8BAngb5dOjFpUAR/sqwCjY16MsoGkjx1/cE/IjIGe1GD7hHZcG6faHW4101
            mei7HHrrqwnU2QdatvCXGx0yJ/BLQFqvLAndjPYP4NodwK3th7gv6s2WvQKlTEF2
            oVAkc5eM9gJmehXcrPTyFIUM15SXms8Fq7BB1s6Sbe8FkwSQnKmsdMw4pqODwl5Q
            CBSKGiSctC/j0KF3S/0O5Uifh51FbtSpzdspYsq6T6640psshGFVADd+EjhPsTPS
            mQHUlX2sv9/Z03o0zJ7q5u0zZbpDytbK8yssNVdI2rkI1YlFMPAnTiraUDisMMIx
            m+Hu5zfTxyjqo3SaPNXcCLLBqC8AOnOTkm1qrUu95a7LlJ+HINuYGYlIRsglNbkm
            OD7XB20aDEj8H+8r71UG0sukvA5mxSF+U+wnRqIGCTZXgMdh8h1ckT2Tq1kuqyzl
            z+7vhctky5zDKw==
            =00zs
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//bv7SFa/EnW392upA8A02ariMzGF73e9TFaZdulvdmG2I
            aEwIyoAixeL7uDhBhtbQ5zvfWVVBlB6d3a+WaRbMR23JWeJmU3QK1Zbu4rSo8Mdn
            xBPCgn7sZMAUDOYAg8O3oHxiKX83amUIne25Oa+sPsyeWiNi7+XCr5l48XiRDugj
            9asH9jDHovjxQT30BWTnza8Z5/87JENTP6lXSLunFXmKt8xLsLj2FvSTuxFi+OrN
            lDeA2zwBNJg1zI3ifAzzpZjoeFYjWczQJlXGgkbCbNTupQCBaF/it0uHNyukGa3Q
            f0iTCi2vg2mAIEBxqO6u8iK0CsFvhfUy6Tzr4fDHiGDNyItQKHNvg5gE4jGej5wD
            3qP3Rb2dqvAp/L+6g9ovWzQxM3+0QKeLD4hmTwYvu7uN8UYeeAQ4zoC9uC4D3cWe
            vr1iQS0kLpUfz3WHSeLJlmR6zipRHXExFk1B24uDiAGLdA5csjUvDwbtj6TAYVQa
            gEzpZfs1JaPzrkwXEUdylkgnxhf6rLQDp4HoglbJ72jzfJRYoRT5Lmb2rloEm/b/
            FdINau+CIwLhmK2VmtDUE80LEN2jIbdXWR9mFAPjslTAIq8Ht7ZMK5j6a8KtsEf4
            xzvnlVGc002ZhzBz4b4oLeTJYbR3gAefPCpD8W1ITw7YhgkrdtAFxbj1r841d3zS
            XAH6T6NTbs9N5X/SjIXmyJv1Sdb6ul9npXo17zSPxsWrhlsZdpHpMqxR5TY/sIrn
            PP0vPrIjiR6/kQWyrkL2ULSyAxq7f8+KwWeHlxlbVm6rQRDxA+I4gHOMRT+v
            =D7sp
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:09:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf+Oa6mOO0PYxyCxB4upa7K6JHk1ExUfBXqyG8TJpZBPdGL
            kbsuOthDU4z1g7IE80RBoaPfWS66lHj1zHXchbGjR3BLhzTwhpArmMX/jcpaJ713
            ahWbAxqlRcgEZFAg0EC/MgtbmvHoOduitbtVMl2DZTMR7haIShqbUkxpgEOSVTwU
            JhVq9I6pvuT+zS9Ess0eiywKXg9+PcnBzeLVtIULEAXcRr3vTs+1pMxXB8m7xSir
            qoA07MPMq+m9tMg6WIEsB9bM+Srn0O0gCFELtm7mquf1WUsz0J2dcOYlSvOOaZ9j
            Vn4NtMrTS9jfNcu60kh7O/lN/VbS6MsplBihBi2KRNJRAcoV6X0NPDFRBLELIbjq
            z9bvbSEuuodLXMi3UrEza08UbuVvPlpar+wh3queWY2PJFwSFukg5OhkxiUasQQu
            GemIE1QCidoW5O9mdPbZ9VnN
            =aZFL
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:09:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAjR/PGcbCmzQsfkDTB/jtihveLfXEFvPdHXd+YWzAv+7t
            5CYlZAUwuIadLByrzI0Nc980qk13p9V1IDEJ4wrKMYnbdbeq1OqsbwRmtwlb/GLL
            6xzaNDMCeNh9tPsRNawpRpNI8oqprnzTjw81hNiKQYtU8aqXFaiJ1l5EYznYWBSj
            ncduK8zHw2pjLE0Qj4kVaqGLHXqZcOm01U+qpioBOZQB65HhMw6rm7mX/9u+1hOQ
            tq5+ygFK7bNtxU8dchgw+4fDq634g/AWcE4VWosKEYa51RbO3iIKREE3mCxhiGwB
            +lYXELoedqemHEjW+UelLzPLuuhMJybjqoAVE8q79X/UpNZaB1DgrOppXr8/4Vzj
            z/o70PkfJsbFXJOlPP+th/kk1ffeEfLuLKHNK87JymXxbblMHwt10risDcSpoURq
            R5aphMYJkX711aWqfnRcndwO4QEHQwZVZMBIPHwru1Iwl36C/uMXOooRv5D+xLnI
            Zav0t7+lVLWVNASSupOORWH9964ysh4tfx/igLD1JDckXSx+xpJEwac14BiUnnkX
            dWZquxyL5FqdOmskIoXP/CpI82oEwdV8R9TNhZyY8/Ie2WHBhBOgDBFBS9laLh38
            ubFYBni3ide0g40JKYMIctQlHB7+FM6DQiR7JsDmNZaM6nWAtuCY1pM2fpWbih3S
            UQG+b8M/wwLnzAbR9iJFx/lvz933XI50SyiMgWxaCJVHnCykB1DrSNOQ4cngwxET
            wrc9SjnI/XY0NhnwEAi3YFZBYhonEExTuEcrOCGa3yO56Q==
            =D/O2
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:09:37Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/9G3JKO/g+lybkmIN5ITNketTTKYeSv4m+l24zNp1+/56w
            /sjqdHHsaP1uyzIkx5ACuoVr7vQgi9RsUUM5eorPwpVtUKP9ZxygcEW3QHuNqGEz
            I1pC4wT9YB6ofzOEaZhxwWRBB13wPV04sdxQOOCYJwswcanQQKcJ4DPaIcztBf0X
            GGO3S3fNlG9FgsYXF0W/F0yTxmbGs43KUU5XjQox+LBDzYkKulpibq/Dmcgo4VUC
            Nbsxj4VmsY5ebwj2aP3p9wZzaNZ+C+PNdLkK/yjp9biER7tFvA9QP7hRVKv1MHTh
            C1i9ALjFL6gOn4/DlVC+WHZs3FrwsZb5jcHVVWnLOhf7cT9ZkOT4JUhW9DpnFoYs
            vLM2mNpYfRQbeRU8FJ+3TIw8xed0QTr4x/+XGXTXozij865+7a2RfzZDsLbu+JOS
            dMDT35dGkRJYF0IJrDInmjCT2h7j/PySIzEf72VeeQWTVLso/norqEF69uXWZkzu
            hpuT4TgmfJ/JVNL0mPVKVkNiGhIN5dIeuizohDpdHle531yrE2C/T5lTi7UBILjD
            glwtZnsrx+rzqMXV/h85D/tscfMV6E98IWBKw0JUse8SchLa2LGhB9/woPpmxuYD
            p2j+NPB8QEGQQXEZwPwxuAO/2J8sfBaIj+z/jAykoplJkmskk87mM2/D0J5izxPS
            XAE/12tNAyRolrNyvtnaHskFkUVgWLT0TRn9d1zZq7aUgovCdYCV6FVfwnWTDeKb
            UfpiJW8fJo0/WJMWB1BM4l9Af1WzRPdmZxn4G33rVhEGCwZfMpN9hc3YZNwO
            =Wd/c
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:09:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+Iu13hGt8Wua/YJGNQ40KXeOXMrDLr2qSQRgB2vRGMH3y
            TYTaQ1xvLedOCRDTLkiyiNTLnz++d0aJNbs+8tZOsR3cmqXXl66ni/1PaE8faqhz
            5FDK6zJGp76ABaRMZ4Y8yFTapiyS4uE71IAej1Dka+2sfnkaDbHSBnddNUuGdtEZ
            10Uvpd3hXcN5iT5rAoQg1KWrLmSfknVh83d1SqkQ1yJnrJvfcFbT8HN9ubjACf76
            JmUcNyvet/bz2ZDeFNILyHoCQlUQhQuBL9LjxrfixsL+CDec6VuTrxm/GqB0idF8
            4gJFSBapWocUJ7FEwA5vyQbfgs36szbBe9zTDMHLoQAfoUlSix6iPRHotyV5pQrS
            zWQf717PoPFhmAu4knIKiH5WL6qijO5uUi34A2r9YG1h/OqSayr6NOT8c2x/IhNK
            fWM+KTUclvxwimxABWhsX211IIkzG3y1Fu9tZCj/rK+VR3rKLnRY5N+BQ3g6JQYw
            iPdzGf95HxMD2sixrCJlMgHL8Ti0TPeQTuFscDQoqX/7xNh1WH8Zzs2CXfOx+zmR
            ia7wd1bBxXNGl9NjbsIdOash2qv+bzfPBq5MwxpmwjFWzcdLGQ5Xsh9gUps+/D3y
            8JnwRNtJvYOSrKLlvV0ffNBUqtLMRvDpGyNYdqeLAJ61CBsYjPI7oL2MtYyycCvS
            UQET3yqhS5OkGYPNImoyZt6vkgHdfjJhIe07Vv6lT/zTWj7FPMabW+0dtaYLofTE
            7tArDF4FxuXkAiaAfkxzlwTmfB4YE15IxQNJWDjqNllcEw==
            =pMiN
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
